.form_render_container textarea.form_template { display: none; }
.form_render_container .message_container { display: none; font: 700 22px/24px 'Roboto Slab', sans-serif; margin: 0 0 28px 0;color: #a4c401;text-align: center }
.form_loader { margin: 20px 100px; text-align: center; display: none; }
.form_loader img { margin: 0; padding: 0; }
.form_render_container .privacy { margin: 0 0 20px 0; font: 500 14px/18px 'Exo 2', sans-serif; color: #002b3e; }

#initcmsnavadmin { display: none !important; }

.fos_comment_comment_form_holder { display: none; }

.tooltipevent { background: white; border: 3px solid #a4c400; padding: 5px 10px; position: absolute; z-index: 10001; -moz-transition: none; -webkit-transition: none;-transition: color 0 ease-in; transition: none; }

.hidden-download { display: none !important; }

.highcharts-data-table { left: 105%; top: 0; position: absolute; }

.fos_user_resetting_request input[type=submit] {
    margin: 25px 0;
}

.edit-profile .bt-primary {
    float: left;
}
.alert {
    margin: 10px 0;
}
.alert-success,
.alert-info {
    color: #a4c400;
}
.alert-danger,
.asterisk {
    color: red;
}
.alert .close {
    width: 20px;
    color: #000;
    border: 1px solid #CCC;
    border-radius: 3px;
    margin-right: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
}

.help-block {
    display: block;
    font-style: italic;
    font-size: 12px;
}

.calendar_container.left { width: 45%; float: left; margin: 0 20px 0 0; }
.calendar_container.right { width: 45%; float: right; margin: 0 0 0 20px; }
.calendar_container.left table, .calendar_container.right table { width: 100%; min-width: auto; }
.calendar_container.left .fc-button, .calendar_container.right .fc-button { height: auto; padding: 0 3px; font-size: 0.9em; }

.login {
    /*width: 1180px;
    margin: 55px auto 200px;*/
    background: #EEE;
    padding: 110px 0 110px;
}
.login:after {
    clear: both;
    display: block;
    content: ''
}
.panel-title {
    font: 700 42px/46px 'Roboto Slab', sans-serif;
    letter-spacing: -0.02em;
    color: #0b3345;
    margin: 0 0 0px 0;
}
.login .panel-title {
    width: 300px;
    border-bottom: 1px #e5e5e5 solid;
    padding: 14px 24px 12px 24px;
    font: 700 18px/22px 'Roboto Slab', sans-serif;
    text-align: center;
    margin: 0 auto;
    /* background: #f8f9fa; */
    /* color: #6e838c; */
    background: #002b3e;
    border-bottom: 5px #a4c400 solid;
    color: #FFF;
}
.login .panel-body {
    width: 300px;
    margin: 0 auto 55px;
    padding: 30px 30px 20px;
    text-align: left;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
    border: 1px #dcdee0 solid;
    background: #FFF;
}
.change-password {
    padding-bottom: 120px;
}
legend {
    display: none;
}

.uploaded-content-title {
    clear: both;
}

/* events calendar */
.page-not-found,
.something-broken {
    padding-bottom: 300px;
}

.calendar_container {
    margin-bottom: 30px;
}
.main .calendar_container table {
    margin: 0px 0 0 0;
}
.main .calendar_container table tr td {
    padding: 0;
}
.main .calendar_container table tr td.fc-head-container,
.main .calendar_container table tr td.fc-widget-content {
    border-left: 1px solid #dcdee0 !important;
}
.main .calendar_container table tr td.fc-day.fc-widget-content {
    border-left: 0px !important;
}
.fc-row .fc-content-skeleton td, .fc-row .fc-helper-skeleton td {
    border-color: #dcdee0;
}
td.fc-day-number.fc-today {
    background: #fcf8e3;
}
.fc-event {
    position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #002b3e;
    border-bottom: 1px #a4c400 solid;
    background-color: #002b3e;
    font-weight: 400;
}
.main .fc-basic-view table td.fc-day-number, 
.main .fc-basic-view table td.fc-week-number span {
    padding: 2px;
}
.fc th.fc-day-header {
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 1px;
}
.fc td.fc-day {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
}
.fc button {
    padding: 9px 20px 7px 20px;
    height: 35px;
    line-height: 16px;
}
.fc-row.fc-widget-header {
    border-right: none;
    margin-right: 0px !important;
}
.fc-scroller.fc-day-grid-container {
    height: auto;
}
.fc th.fc-day-header {
    padding: 14px;
    background: #f8f9fa;
    font: 400 15px/18px 'Roboto Slab', sans-serif;
    color: #0b3345;
    text-align: left;
}
.calendar_container.left .fc-button, 
.calendar_container.right .fc-button {
    padding: 10px;
}
.calendar_container.left button .fc-icon,
.calendar_container.right button .fc-icon {
    height: 16px;
    line-height: 16px;
}
.fc-scroller {
   overflow-y: hidden !important;
}
.fc-body td.fc-widget-content:first-child:last-child,
.fc-head-container.fc-widget-header {
    border-right: none;
}

/* contact page */
.ajax_form .form-group input[type=text], 
.ajax_form .form-group input[type=password], 
.ajax_form .form-group input[type=email], 
.ajax_form .form-group input[type=tel], 
.ajax_form .form-group input[type=url], 
.ajax_form .form-group select {
    max-width: 500px;
}
.contact .field-your_name,
.contact .field-email_address {
    float: left;
    width: 50%;
    padding: 0 25px 0 0;
}
.newsletter-signup .field-your_name,
.newsletter-signup .field-email_address,
.registration .field-email_address {
    float: none;
    width: auto;
    padding: 0;
}
.form-group textarea {
    height: 150px;
    padding: 10px 10px 8px 10px;
}
.form-group button.btn:before {
    clear: both;
    content:'';
    display: block;
    border-top: 1px #dcdee0 solid;
    padding: 25px 0;
    position: absolute;
    top: 0px;
}
.form-group button.btn {
    margin: 25px 0 0 0;
    position: relative;
}

/* membership form */
.membership-form .field-your_name,
.membership-form .field-email_address {
    float: none;
    width: auto;
}

/* wecome back */
.welcome-back {
    padding-bottom: 190px;
}

/* reset password */
.reset-password {
    padding-bottom: 150px;
}
.reset-password.reset {
    padding-bottom: 130px;
}
.reset-password.already-requested,
.reset-password.check-email {
    padding-bottom: 250px;
}
.reset-password form input[type=submit] {
    display: inline-block;
    height: 35px;
    padding: 0 20px;
    border: 1px #548c04 solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font: 400 12px/16px 'Roboto Slab', sans-serif;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -moz-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -ms-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -o-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    margin: 0 15px 0 0;
    background: #7fb300;
    cursor: pointer;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
}
.reset-password form input[type=submit]:hover {
    border-color: #07222e;
    background: #002b3e;
}
.reset-password input#username {
    margin-bottom: 15px;
}

/* tags */
.tags .tag-item {
    padding: 0 15px 15px 0;
    width: 25%;
    display: inline-block;
}
.tag-content {
    border: 1px #dcdee0 solid;
    padding: 0 14px;
    background: #fff;
}
.tag-item .title {
    border-bottom: 1px #e5e5e5 solid;
    padding: 14px;
    margin: 0 -14px 20px;
    background: #f8f9fa;
    border-bottom: 5px #a4c400 solid;
}
.tag-item .title a {
    display: inline-block;
    font: 400 15px/18px 'Roboto Slab', sans-serif;
    text-decoration: none;
    color: #0b3345;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
}
.tags li a:hover {
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    background: transparent;
}
.tags li a:hover {
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    background: transparent;
}
.indexpage .tags li a:hover {
    background: #264b5b;
    color: #DDD;
}


.embed-container {
    position: relative;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 20% !important;
} 
.embed-container.fullwidth {
    padding-bottom: 56.25% !important;
} 
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.embed-container.align-left,
.embed-container.align-right {
    width: 400px;
    height: 225px;
    float: left;
    margin: 0 30px 15px 0;
}
.embed-container.align-right {
    float: right;
    margin: 0 0px 15px 30px;
}
.embed-container.align-left {
    float: left;
    margin: 0 30px 15px 0;
}

/* events */
.grid-item img {
    width: 100%;
}

/* video columns */
.video-cols-4 {width: 25%;}
.video-cols-3 {width: 33.33%;}
.video-cols-2 {width: 50%;}
[class*="video-cols-"] {
    float: left;
    padding: 15px;
}
.lastvideo::after {
    content: "";
    clear: both;
    display: block;
}

.protected_file_download {
    margin-bottom: 20px;
}

.form-group.field-submit .extra-submit {
    display: inline;
}

@media (max-width: 1250px) { 
    .embed-container {
        padding-bottom: 19% !important;
    } 
}

@media (max-width: 1000px) { 
    .embed-container {
        padding-bottom: 23% !important;
    } 
}

@media screen and (max-width: 790px) {
    .main .fc table {
        min-width: 0px;
    }
    .fc th.fc-day-header {
        font: 400 10px/18px 'Roboto Slab', sans-serif;
    }
    .fc-toolbar .fc-left,
    .fc-toolbar .fc-right {
        height: 35px;
        margin: 15px 0;
    }
    .fc-toolbar .fc-center h2 {
        float: none;
        height: 35px;
        margin: 15px 0;
    }
    .fc-toolbar .fc-center {
        display: block;
        text-align: left;
        float: none;
        clear: both;
    }
    .fc-scroller {
       min-height: 312px;
    }
    .calendar_container.left,
    .calendar_container.right {
        width: 100%;
        float: none;
        margin: 0 0 30px;
    }
    .embed-container {
        padding-bottom: 56.25% !important;
    } 
    .grid-content .thumbnail img {
        min-width: 100%;
    }
    .tags .tag-item {
        width: 50%;
    }
    .video-cols-4,
    .video-cols-3,
    .video-cols-2 {
        width: 100%;
    }
}

@media screen and (max-width: 535px) {
    .fc-toolbar .fc-right {
        float: left;
        margin: 0 0 15px;
    }
    .tags .tag-item {
        width: 100%;
        padding: 0 0 15px 0;
    }
    .newsletter-signup input {
        font-size: 16px !important;
    }
    .quovolve-box.play {
        min-height: 150px;
    }
    .index-sections li.section .stats .previous {
        right: auto;
    }
}


.youtube-container { display: block; margin: 0 auto 20px; width: 100%; max-width: 600px;}
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: -25px 0 0 0; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("/images/button_play.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

.button.no-register {
    border-color: #800;
    background-color: #c33;
}

.event-section .page-banners ul li img { margin: 0; max-width: 110%; }

.landing .header .phone { float: right; color: white; margin: 20px 20px 0 0; font-size: 1.2em; background-image: url(../images/phone_icon.png); background-repeat: no-repeat; background-size: 26px; background-position: 0px 0; padding: 0px 0 0 35px; }
.landing .footer .links a { display: block; float: left; margin: 0 10px; }
.landing .footer .col-4 { text-align: right; }
.landing .footer .col-4 .phone { background-image: url(../images/phone_icon.png); background-repeat: no-repeat; background-size: 26px; background-position: 0px 0; padding: 0px 0 2px 35px; display: inline; }

/* landing page button */
.header .button {
    float: right;
    height: 35px;
    padding: 0px 20px;
    margin: 10px 20px 0 0;
    letter-spacing: 0;
    text-transform: none;
    display: inline-block;
    border: 1px #548c04 solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font: 700 12px/35px 'Roboto Slab', sans-serif;
    letter-spacing: 0.04em;
    text-decoration: none;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -moz-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -ms-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    -o-text-shadow: 0 0 3px rgba(0,0,0,0.3);
    background: #7fb300;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
}
.header .button:hover {
    border-color: #07222e;
    background: #002b3e;
}

.carousel.normal-height { height: 350px; }

@media (max-width: 1250px)
{
    .carousel.normal-height { height: 290px; }
}

@media (max-width: 1000px)
{
    .carousel.normal-height { height: 225px; }
}

@media (max-width: 790px)
{
    .carousel.normal-height { height: 167px; }
}

@media (max-width: 535px)
{
    .carousel.normal-height { height: 108px; }
}

/* 2 col landing page */
.col-2-right .rc-anchor.rc-anchor-normal.rc-anchor-light {
    width: 230px !important;
}
.col-2-right .rc-anchor-normal .rc-anchor-content {
    width: 138px !important;
}
.col-2-right .rc-anchor-normal .rc-anchor-pt {
    right: 70px !important;
}

/* Blog page */
.blog-page .list-search .search {
    width: 850px;
        margin-bottom: 10px;
}
.blog-page .list-search .sort-by {
    float: left;
}
.entry-content {
    border-bottom: 1px #dcdee0 solid;
    padding: 0 0 10px;
        margin-bottom: 30px;
    background: #fff;
}
.blog-page .title a {
    text-decoration: none;
    color: #0b3345;
    font: 700 42px/46px 'Roboto Slab', sans-serif;
    letter-spacing: -0.02em;
    margin: 0 0 40px 0;
}
.blog-page .entry-content img {
    margin-top: 0;
        display: none;
}
.blog-page .entry-content:first-child img,
.blog_featured_image img {
        display: block;
        border-bottom: 5px solid #a4c400;
}
.blog-page .list-search .search {
    width: 65.88235294117646%;
    max-width: 560px;
    margin-right: 6px;
}
.social-buttons {
    position: absolute;
    top: 200px;
    left: 0px;
}
.blog-post .topshare .at-share-btn-elements {
    text-align: left;
    position:  fixed;
    top: 200px;
}
.blog-post .topshare .at-share-tbx-element .at-share-btn {
    text-align: left;
    display: block;
    width: 32px;
    background-color: #002b3e !important;
}
@media (max-width: 790px) {
    .blog-post .topshare .at-share-btn-elements {
        top: 10px;
        left: 10px;
        z-index: 99;
    }
    .blog-post .topshare .at-share-tbx-element .at-share-btn {
        display: inline-block;
    }
    .blog-page .list-search .search,
    .blog-page .list-search .sort-by {
        width: 100%;
        margin-right: 0px;
    }
    .sidebar p img {
        width: 100% !important;
    }
}

/* UVP Banner */
.uvp .home-intro {
        position: relative;
}
.uvp .home-intro:after {
        clear: both;
        content: '';
}
.uvp .home-intro h1 {
    letter-spacing: -0.02em;
    color: #FFF;
    margin: 0 0 32px 0;
}
.uvp .home-intro p {
    max-width: 950px;
    color: #FFF;
}
.uvp .home-intro ul li {
    margin: 0 0px;
}
.uvp .brand-logos-container:after {
        clear: both;
        content: '';
}
.uvp .brand-logos {
        padding: 0 20px;
}
.uvp .brand-logos-container p {
        margin-bottom: 20px;
}

/* File download tickbox styling */
.required_privacy .privacy {
    margin-bottom: 10px;
}
.file_download_btn.disabled,
.file_download_btn.disabled:hover {
    background: #CCC;
    border-color: #BBB;
    cursor: default;
}

/* Fix CTA button styling */
.main .col-right .button:hover {
    color: #FFF;
    text-decoration: none;
}

/* Event date styling fix */
.grid-content .date {
    font: 700 15px/20px 'Roboto Slab', sans-serif;
    text-decoration: none;
}

.company-search { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 30px 0; }
.company-search .sort-by span { padding: 6px 0 0 20px; display: inline-block; color: black; font-weight: bold; }
.company-search .sort-by select { width: 60%; float: right; }
.company-search-results .list .entry-content { background: white; padding: 20px; border: 1px solid #bdbdbd; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.company-search-results .list .entry-content .logo { border: 1px solid #ccc; position: relative; background: white; display: block; float: left; width: 15%; padding: 20px; box-sizing: border-box; margin: 0 20px 0 0; height: 160px; }
.company-search-results .list .entry-content .logo img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); margin: 0; max-width: 80%; }
.company-search-results .list .entry-content .data { float: left; width: 62%; color: black; }
.company-search-results .list .entry-content .data .title a { color: black; font-size: 2em; text-decoration: none; }
.company-search-results .list .entry-content .data .title a:hover { text-decoration: underline }
.company-search-results .list .entry-content:after { content: " "; clear: both; display: block; }
.company-search-results .list .entry-content .extract { font-size: 1em; }
.company-search-results .list .entry-content .action { float: left; width: 20%; text-align: center; box-sizing: border-box; }
.company-search-results .list .entry-content .button { clear: both; margin-top: 20px; }
.company-search-results .list .entry-content .taskforce { margin: 0; }
.company-search-results .related { margin: 10px 0 30px 0; color: black; }
.company-search-results .no-results { padding: 0 0 30px 0; font-size: 1.2em; }

.event-accordion { margin-top: 50px; }
.event-accordion .filters a { font-size: 22px; text-transform: none; margin: 0 20px 20px 0; padding: 12px 20px 12px 20px; letter-spacing: 0; }
.event-accordion .filters a.active { border-color: #07222e; background: #002b3e; }
.event-accordion .collapse .month { margin-top: 20px; }
.event-accordion .collapse .month .heading { border-bottom: 1px #adadad solid; border-top: 1px #adadad solid; background: #eae6e6; padding: 20px; cursor: pointer; }
.event-accordion .collapse .month .heading * { cursor: pointer; }
.event-accordion .collapse .month .heading:hover { border-color: black; }
.event-accordion .collapse .month .heading:hover .title, .event-accordion .collapse .month .heading:hover .count { color: black; }
.event-accordion .collapse .month .heading .title { font: 700 24px/28px 'Roboto Slab', sans-serif; letter-spacing: -0.02em; color: #0b3345; }
.event-accordion .collapse .month .heading .count { float: right; font: 700 24px/28px 'Roboto Slab', sans-serif; letter-spacing: -0.02em; color: #0b3345; position: relative; padding-right: 60px; }
.event-accordion .collapse .month .heading .count:after { content: " "; display: block; background: url(../images/events-arrow-right.png) 100% no-repeat; width: 60px; height: 60px; position: absolute; right: -9px; top: -15px; }
.event-accordion .collapse .month.active .heading .count:after { background: url(../images/events-arrow-down.png) 100% no-repeat; }

.logo-list li .taskforce, .logo-list li a:hover .taskforce { position: absolute; top: 0; width: 100%; padding: 2px; background: #264b5b; color: white; font-weight: 500; }

.sidebar .protected_file_download h2 { background: none; color: #0b3345; border: none; padding: 0; margin: 0 0 20px 0; }

h6 a { text-decoration: none; font-size: 0.8em; line-height: 30px; }
h6 a:hover { text-decoration: underline; }

.member-hidden-download-form .form_render_container .field-newsletter, 
.member-hidden-download-form .form_render_container .field-membership {
    display: none;
}

#terms-modal {
    position: relative;
    background: #ffffff;
    padding: 30px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
    font-size: 1.1em;
}

#terms-modal h2 {
    font-size: 1.3em;
    margin-bottom: 10px;
}

#terms-modal p {
    margin-bottom: 10px;
}

#terms-modal p.small {
    font-size: 0.8em;
}

#terms-modal .buttons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-top: 20px;
}

#terms-modal .buttons button {
    display: block;
    width: 33%;
    padding: 10px 0;
    font-size: 1.3em;
    background: #848181;
    color: white;
}

#terms-modal .buttons button:hover {
    background: #bcbcbc;
}

#terms-modal .buttons button.skip {
    margin: 0 10px;
}

#terms-modal .buttons button.accept {
    background: #a4c400;
}

#terms-modal .buttons button.accept:hover {
    background: #002b3e;
}

/**
 * exit intent popups
 */
.exit-popup {
    position: relative;
    background: #e5e5e5;
    padding: 0;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
    font-size: 1.1em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: 400 15px/18px 'Roboto Slab', sans-serif;
}

.exit-popup .lightbox-close {
    top: 10px;
    right: 10px;
}

.exit-popup .top {
    text-align: center;
    padding: 30px 50px;
}

.exit-popup .top h5 {
    color: #002b3e;
    margin-bottom: 20px;
    font-size: 1.3em;
}

.exit-popup .top p {
    color: #2f2f2f;
}

.exit-popup .buttons {
    margin-top: 30px;
}

.exit-popup .buttons a {
    display: block;
    width: 100%;
    text-align: center;
}

.exit-popup .buttons .button {
    text-transform: none;
    padding: 12px 20px 12px 20px;
    margin-bottom: 15px;
    font-size: 1.1em;
}

.exit-popup .buttons .close, .exit-popup .bottom a {
    color: grey;
    text-decoration: none;
}

.exit-popup .buttons .close:hover, .exit-popup .bottom a:hover {
    text-decoration: underline;
}

.exit-popup .bottom {
    padding: 10px 30px;
    background: white;
    text-align: center;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.scroll-banner {
    position: fixed;
    /*border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;*/
    top: 50vh;
    background: white;
    overflow: hidden;
    z-index: 10000;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.scroll-banner.right {
    right: -100vh;
    /*-webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;*/
}

.scroll-banner.right.open {
    right: 0;
}

.scroll-banner.left {
    left: -100vh;
    /*border-left: none;
    border-right: 1px solid #ccc;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;*/
}

.scroll-banner.left.open {
    left: 0;
}

.scroll-banner .lightbox-close {
    top: 10px;
    right: 10px;
}

@media screen and (max-width: 991px) {
    .scroll-banner {
        max-width: 300px;
    }
}

@media screen and (max-width: 450px) {
    .scroll-banner {
        display: none !important;
    }
}

.content-2col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.content-2col .column {
    width: 50%;
    box-sizing: border-box;
    flex: 0 0 50%;
    max-width: 50%;
}

.content-2col .col-1 {
    padding: 0 10px 0 0;
}

.content-2col .col-2 {
    padding: 0 0 0 10px;
}

@media screen and (max-width: 550px) {
    .content-2col {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    
    .content-2col .column {
        width: 100%;
        flex: 1 0 auto;
        -webkit-flex: 1 0 auto;
    }
    
    .content-2col .col-1, 
    .content-2col .col-2 {
        padding: 0;
    }
}

/** new content list work **/
.grid.alt .grid-item.item-1, 
.grid.alt .grid-item.item-2, 
.grid.alt .grid-item.item-3, 
.grid.alt .grid-item.item-4 {
    width: 75%;
}

.grid.alt .grid-item .grid-content {
    height: 650px;
    border: none;
}

.grid.alt .grid-item .grid-content {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 1000;
}

.grid.alt .grid-item:hover {
    transform: scale(1.03);
    z-index: 1100;
}

.grid.alt .grid-item .thumbnail {
    margin: 0 -14px 0 -14px;
}

.grid.alt .grid-item .thumbnail img {
    width: 100% !important;
    height: 475px !important;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.grid.alt .grid-item .title {
    background: #f1f1f1;
    padding: 20px 14px 14px 14px;
    border-bottom: 0;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.grid.alt .grid-item .title a {
    font: 500 28px/30px 'Roboto Slab', sans-serif;
    min-height: 50px;
}

.grid.alt .grid-item .title .date {
    display: block;
    margin-top: 10px;
}

.grid.alt .grid-item .title .tag-container {
    display: block;
    clear: both;
}

.grid.alt .grid-item .title .tags {
    display: inline-block;
    margin-top: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 1px 5px 3px;
    color: black;
    font-size: 0.8em;
    min-height: 30px;
}

.grid.alt .grid-item.cta .grid-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background: rgb(0,43,62);
    background: -moz-linear-gradient(-45deg, rgba(0,43,62,1) 0%, rgba(6,157,224,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(0,43,62,1) 0%,rgba(6,157,224,1) 100%);
    background: linear-gradient(135deg, rgba(0,43,62,1) 0%,rgba(6,157,224,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b3e', endColorstr='#069de0',GradientType=1 );
    z-index: 1;
}

.grid.alt .grid-item.cta .grid-content:hover {
    transform: none;
    z-index: 1;
}

.grid.alt .grid-item.item-3a.cta .grid-content {
    background: rgb(185,70,76); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(185,70,76,1) 0%, rgba(241,171,175,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(185,70,76,1) 0%,rgba(241,171,175,1) 100%);
    background: linear-gradient(135deg, rgba(185,70,76,1) 0%,rgba(241,171,175,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9464c', endColorstr='#f1abaf',GradientType=1 );
    z-index: 1;
}

.grid.alt .grid-item.item-4a.cta .grid-content {
    background: rgb(21,139,125);
    background: -moz-linear-gradient(-45deg, rgba(21,139,125,1) 0%, rgba(49,218,198,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(21,139,125,1) 0%,rgba(49,218,198,1) 100%);
    background: linear-gradient(135deg, rgba(21,139,125,1) 0%,rgba(49,218,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#158b7d', endColorstr='#31dac6',GradientType=1 );
    z-index: 1;
}

.grid.alt .grid-item.cta .inner {
    margin: auto;
    text-align: center;
}

.grid.alt .grid-item.cta .inner .title {
    display: block;
    background: none;
    border: none;
    font: 600 30px/30px 'Roboto Slab', sans-serif;
    padding: 0;
    margin: 0;
    color: white;
    text-shadow: none;
}

.grid.alt .grid-item.cta .inner .button {
    border: 1px #bfbfbf solid;
    background: #ffffff;
    color: #656565;
    font: 700 14px/30px 'Roboto Slab', sans-serif;
    text-shadow: none;
    padding: 4px 13px 4px 13px;
    margin-top: 30px;
    text-transform: none;
}

.grid.alt .grid-item.cta .inner .button:hover {
    background: #d2d2d2;
}

.newsletter-signup.alt-grid .lightbox-content {
    width: 60%;
}

.newsletter-signup.alt-grid .lightbox-content .newsletter-signup-left {
    float: none;
    width: 100%;
    padding: 0;
}

.tags.alt .tag-item {
    width: auto;
}

/*.tags.alt a.button {
    color: #292929;
    text-shadow: none;
    border: none;
    text-transform: none;
    padding: 0;
    background: transparent;
    font: 500 18px/30px 'Roboto Slab', sans-serif;
    letter-spacing: normal;
}*/

/*.tags.alt a.button:hover {
    text-decoration: underline;
}*/

@media screen and (max-width: 1000px) {
    .grid.alt .grid-item {
        width: 100% !important;
        clear: both;
    }
    
    .grid.alt .grid-item .grid-content {
        height: auto !important;
    }
    
    .grid.alt .grid-item .thumbnail img {
        height: auto !important;
        min-height: 150px;
    }
    
    .grid.alt .grid-item .title a {
        font: 500 24px/30px 'Roboto Slab', sans-serif;
        min-height: 0px;
    }
    
    .grid.alt .grid-item.cta .inner .title {
        font: 600 26px/30px 'Roboto Slab', sans-serif;
    }
    
    .grid.alt .grid-item.cta .inner {
        padding: 20px;
    }
    
    .grid.alt .grid-item.item-1 {
        order: 1;
    }
    
    .grid.alt .grid-item.item-1a {
        order: 2;
    }
    
    .grid.alt .grid-item.item-2 {
        order: 3;
    }
    
    .grid.alt .grid-item.item-2a {
        order: 4;
    }
    
    .grid.alt .grid-item.item-3 {
        order: 5;
    }
    
    .grid.alt .grid-item.item-3a {
        order: 6;
    }
    
    .grid.alt .grid-item.item-4 {
        order: 7;
    }
    
    .grid.alt .grid-item.item-4a {
        order: 8;
    }
}

.lightbox-content ul.cols-2 {
    columns: 2;
    list-style: none;
}

.lightbox-content ul.ticks li {
    clear: both;
}

.lightbox-content ul.ticks li:before {
    display: inline-block;
    width: 20px;
    height: 25px;
    content: '';
    vertical-align: top;
    margin: 0 10px 0 0;
    background: url(../images/green-tick.png) 50% 50% no-repeat;
    float: left;
}

body.imrg-dashboard-access {
    background: #002b3e;
}

body.imrg-dashboard-access .home-intro-container {
    background-size: cover;
    height: auto;
}

body.imrg-dashboard-access .home-intro-container .home-intro-inner {
    position: relative;
    top: auto;
    left: auto;
    padding-top: 120px;
}

body.imrg-dashboard-access .home-intro-container .brand-logos-container {
    display: none;
}

body.imrg-dashboard-access .dashboard-form {
    width: 700px;
    padding: 30px 0;
    text-align: left;
    margin: auto;
    color: white;
}

body.imrg-dashboard-access .dashboard-form label {
    color: white;
}

@media screen and (max-width: 800px) {
    body.imrg-dashboard-access .home-intro:after {
        display: none;
    }
    body.imrg-dashboard-access .home-intro-container {
        background-position: center;
    }
    body.imrg-dashboard-access .dashboard-form {
        width: 100%;
        padding: 30px;
    }
}
